﻿/*.c-middle-section{width:100%;margin-top:30px;}*/
.c-middle-left{float:left;}/*left side*/
.c-middle-right{float:right;}/*right side*/
.clear{clear:both;}
/*Text paragraph styles*/
.c-paragraphs p{line-height:20px;padding-bottom: 20px;font-size:0.82em;}
.c-onetit{font-size:1.875em;font-weight:100;padding-bottom:15px;width:100%;}
.c-secondtit{font-size: 1.25em; font-weight: 100; margin-bottom: 10px;}
.subtitle{color:#008272!important;}
    .link{color:rgb(21, 112, 166);}
.c-column {width:45%; float:left;}
    .wrap{display:block;}
.update{position: absolute;bottom: 520px;color:#999999;font-size:13px;}
.updatehead{color:#999999;font-size:13px;margin-top: -15px;}
.c-paragraphs ol{font-size:13px!important;font-family:'Segoe UI'!important;}
.orderedList {margin-left: 36px;}
.alParagraph{line-height: 140%;}

/*switch style*/
.switchselect{width: 165px;margin-right: 10px;}
.switchbtn{font-size: 13px;}
.switchconts{margin-top: 30px;}
.switchcont{display:none;}

/*accordion style*/
.col-shk-icon{position:absolute;width: 21px;height: 21px;margin-top:7px;cursor: pointer;left:55px;}
.col-shk-icon-Plus{background-image: url(/global/en-us/Legal/PublishingImages/IntellectualProperty/Icon_Expand_Plus_21x21.png);}
.col-shk-icon-Plus:hover{background-image: url(/global/en-us/Legal/PublishingImages/IntellectualProperty/Icon_Expand_Plus_Black_21x21.png);}
.col-shk-icon-Minus{background-image: url(/global/en-us/Legal/PublishingImages/IntellectualProperty/Icon_Expand_Minus_21x21.png);}
.col-shk-icon-Minus:hover{background-image: url(/global/en-us/Legal/PublishingImages/IntellectualProperty/Icon_Expand_Minus_Black_21x21.png);}
.accordionTitle{background-color: #ffffff;cursor:pointer;/*margin-bottom: 3px;*/}
.accordionTitle:hover{background-color:#EEF0F0;}
.item-title{padding-left: 55px;cursor: pointer;padding-bottom:7.5px;padding-top:7.5px;line-height: 20px;font-size:14px;}
.accordionContent{overflow: hidden; display: none;font-size:13px;}
.accordionContent p{padding-left:55px;}

/*left-right arrow*/
.cpagerlink {font-size: 13px; margin-top: 20px; padding-bottom: 10px;overflow:hidden;}
.cpager-prov {float:left;line-height:32px;background-image:url("/global/en-us/Legal/PublishingImages/Compliance/Template/sg_left-arrow-icon-blk.png");background-repeat:no-repeat;background-position-x:left; background-position-y:0px;}
.leftarrow{width:50px;height:50px;display:none;background-image:url("/global/en-us/Legal/PublishingImages/Compliance/Template/left-arrow-white.png");background-repeat:no-repeat;background-position-x: center; background-position-y:center;background-color:#0072C6;}
.cpager-prov:hover{background-image:url("/global/en-us/Legal/PublishingImages/Compliance/Template/sg_left-hover.png")}
.cpager-prov span { margin-left:50px }
.cpager-next {float:right;line-height:32px;background-image:url("/global/en-us/Legal/PublishingImages/Compliance/Template/sg_right-arrow-icon-blk.png");background-repeat:no-repeat;background-position-x:right; background-position-y:0px;}
.rightarrow{width:50px;height:50px;display:none;background-image:url("/global/en-us/Legal/PublishingImages/Compliance/Template/right-arrow-white.png");background-repeat:no-repeat;background-position-x:center; background-position-y:center;background-color:#0072C6;}
.cpager-next:hover{background-image:url("/global/en-us/Legal/PublishingImages/Compliance/Template/sg_right-hover.png")}
.cpager-next span { margin-right:50px }
.cpager-next .place{display:none;}

@media screen and (max-width:996px), only screen and (max-device-width: 996px) {
.c-onetit{font-size:1.625em!important;}
.update{bottom: -25px;}
.col-shk-icon{left:15px;}
}

@media screen and (max-width:820px), only screen and (max-device-width: 820px) {

}

@media screen and (min-width:652px) and (max-width: 700px) {
    .c-column {width: 40%; }
}

@media screen and (max-width:652px), only screen and (max-device-width: 652px) {
.col {width:100%!important;}
.c-middle-left{width:100%!important;float:none;}
.c-middle-right{width:100%!important;float:none;}

.c-onetit{font-size:1.375em!important;width:100%;}
.wrap{display:inline;}

/*accordion style*/
.col-shk-icon{left:0px;}
.item-title{padding-left: 30px;}
.accordionContent p{padding-left:30px;}
}
@media screen and (max-width:540px){
    /*.cpager-prov,.cpager-next{float:none;line-height:50px;vertical-align:middle;}
    .cpager-prov .arrowtext,.cpager-next .arrowtext{display:inline-block;background-color:rgba(24, 40, 76, 1);color:#ffffff;font-size:13px;font-family:'Segoe UI';height:50px;line-height:50px;width:100%;text-align:center;}
    .cpager-prov .arrowtext{padding-left:20px;margin-left:0px;}
    .cpager-next .arrowtext{padding-right:20px;margin-right:0px;}
        .cpager-next .place{display:inline-block;width:20px;}
    .cpager-prov{width:100%;background:none;margin-bottom:5px;}
    .cpager-prov:hover{background:none;}
    .cpager-next{width:100%;background:none;}
    .cpager-next:hover{background:none;}
    .leftarrow{display:inline-block;margin-bottom:-20px;position:absolute;left:0px;border-right:solid 5px #ffffff;}
    .rightarrow{display:inline-block;margin-bottom:-20px;position:absolute;right:0px;border-left:solid 5px #ffffff;}*/

    /*.cpager-prov,.cpager-next{width:50%;}
    .arrowtext{display:inline-block;width:75%;}
    .cpager-prov .arrowtext{margin-left:37px;}
    .cpager-next .arrowtext{margin-right:37px;float:right;text-align:right;}*/
}
@media screen and (max-width:430px){
    .c-column {width: 100%; margin-right:0px!important;float:none;}
}

@media screen and (max-width:410px), only screen and (max-device-width: 410px) {
    
}

@media screen and (max-width:370px), only screen and (max-device-width: 370px) {

}
@media screen and (max-width:310px), only screen and (max-device-width: 310px) {

}